---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:45:54.838610'
uploaded: '2025-01-07T02:49:20.974269'
imported: '2025-01-07T02:55:26.421422'
import_id: ami-0400c3fb2b9ab9b80
import_region: us-west-2
signed: '2025-01-07T02:55:34.632051'
published: '2025-01-07T18:07:08.562661'
released: '2025-01-07T03:03:02.601507'
artifacts:
  ap-south-2: ami-0fd0a13d02931cae8
  ap-south-1: ami-0c949b5e186d0328c
  eu-south-1: ami-0b8e42e3efef199fd
  eu-south-2: ami-08a6e2d6eb805a248
  me-central-1: ami-00826e4fb274da847
  il-central-1: ami-0dbd4fc38bbb456f4
  ca-central-1: ami-0e93e409437c9f1c5
  eu-central-1: ami-01051116e69ff8880
  eu-central-2: ami-0b06182b5e4898695
  us-west-1: ami-0c8e46586c3f84212
  us-west-2: ami-0400c3fb2b9ab9b80
  af-south-1: ami-05107b91e21b16653
  eu-north-1: ami-06e999b3ebf44405a
  eu-west-3: ami-079c966f89137f1e8
  eu-west-2: ami-0b46ab09a61af9183
  eu-west-1: ami-0ce04436a118a9546
  ap-northeast-3: ami-00c64d78674c473ce
  ap-northeast-2: ami-0c393fb25c52f7083
  me-south-1: ami-008bb24b211ce3ac2
  ap-northeast-1: ami-0a4093184f4b93777
  sa-east-1: ami-0d1b4efffb5f6247f
  ap-east-1: ami-0294883fd736bf74b
  ap-southeast-1: ami-06f40b1fa2c38eb87
  ap-southeast-2: ami-08a39129acf97ecdd
  ap-southeast-3: ami-0ab5f758ab7b36316
  ap-southeast-4: ami-000d25f25eae35054
  us-east-1: ami-0bd0ce3b592965072
  us-east-2: ami-0b8e18efe1b1b4bd8
metadata_updated: '2025-01-07T18:07:08.579783'
